:PROPERTIES:
:ID: 3892d567-bc88-4d34-837b-1970bf2fc4d0
:END:
#+title: 2013-04-18

* Roy Singham :@personal:
:PROPERTIES:
:CREATED: [2013-04-18 Thu 14:30]
:MODIFIED: [2013-04-21 Sun 08:08]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Roy: If you are a political organiser, you have all the skills you need to do business.

Ola: Once you have total surveillance, you do not need censorship

Egypt coordinator

Github Amr: 10 hours a week or something for two months

Ola and Amr discussion

Legally incorporating TW in Egypt
